
GRUPO 12 - Feature #6091

Bitácora semana 1.

12/29/2025 02:24 PM - Jerry Quiroga

Status: Closed Start date: 09/26/2025

Priority: Normal Due date: 09/26/2025

Assignee: Martin Chavez % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/29/2025 02:24 PM - Jerry Quiroga

- Status changed from New to Closed

#2 - 12/29/2025 02:25 PM - Jerry Quiroga

- Tracker changed from Bug to Feature

- Assignee changed from Carla Flores to Martin Chavez
